<?xml version="1.0"?>
<doc>
<assembly>
<name>
NPR90WFreeSR
</name>
</assembly>
<members>
<member name="T:NPR90WFreeSR.My.Resources.Resources">
<summary>
  ローカライズされた文字列などを検索するための、厳密に型指定されたリソース クラスです。
</summary>
</member>
<member name="P:NPR90WFreeSR.My.Resources.Resources.ResourceManager">
<summary>
  このクラスで使用されているキャッシュされた ResourceManager インスタンスを返します。
</summary>
</member>
<member name="P:NPR90WFreeSR.My.Resources.Resources.Culture">
<summary>
  すべてについて、現在のスレッドの CurrentUICulture プロパティをオーバーライドします
  現在のスレッドの CurrentUICulture プロパティをオーバーライドします。
</summary>
</member>
</members>
</doc>
